{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.3.5",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fear Nightfall",
  "version": "v14",
  "author": "SHXRKIE",
  "files": [
    {
      "projectID": 899655,
      "fileID": 4686006,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4860468,
      "required": true
    },
    {
      "projectID": 810915,
      "fileID": 4562532,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4764733,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 4808698,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 4131742,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 4199870,
      "required": true
    },
    {
      "projectID": 684718,
      "fileID": 4739946,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 3909789,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 4901071,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4776516,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 4060277,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4441760,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4522272,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 4776155,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4424086,
      "required": true
    },
    {
      "projectID": 922411,
      "fileID": 4908403,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4749000,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 3921224,
      "required": true
    },
    {
      "projectID": 926903,
      "fileID": 4918403,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4876097,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 4846242,
      "required": true
    },
    {
      "projectID": 825617,
      "fileID": 4776185,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 4802155,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4065546,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712866,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 607017,
      "fileID": 4819933,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4780537,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4618490,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4902099,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 864002,
      "fileID": 4754416,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4171024,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4455250,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4031233,
      "required": true
    },
    {
      "projectID": 876448,
      "fileID": 4632886,
      "required": true
    },
    {
      "projectID": 939211,
      "fileID": 4873154,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4768249,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4687620,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 4031058,
      "required": true
    },
    {
      "projectID": 548599,
      "fileID": 4699254,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4763262,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4921314,
      "required": true
    },
    {
      "projectID": 859499,
      "fileID": 4539003,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 4821189,
      "required": true
    },
    {
      "projectID": 817279,
      "fileID": 4608393,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 4753081,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795347,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 4291556,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 691002,
      "fileID": 4654181,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4807303,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 4792069,
      "required": true
    },
    {
      "projectID": 924274,
      "fileID": 4810547,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650224,
      "required": true
    },
    {
      "projectID": 926159,
      "fileID": 4811179,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765558,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4427313,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4118390,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 4555242,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4816976,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 3928997,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 4913868,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 3987334,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4851598,
      "required": true
    },
    {
      "projectID": 939914,
      "fileID": 5034755,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 4887146,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4519258,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4581653,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4939603,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4813951,
      "required": true
    },
    {
      "projectID": 337243,
      "fileID": 4143529,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 3965374,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4621015,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4362859,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 4438897,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4855531,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462837,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4022802,
      "required": true
    },
    {
      "projectID": 628744,
      "fileID": 4539466,
      "required": true
    },
    {
      "projectID": 839197,
      "fileID": 4665483,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5283308,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4843863,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 4572768,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4050343,
      "required": true
    },
    {
      "projectID": 303570,
      "fileID": 4559411,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 4813783,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 4861109,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4515133,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 4888963,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4765726,
      "required": true
    },
    {
      "projectID": 852533,
      "fileID": 4572858,
      "required": true
    },
    {
      "projectID": 678295,
      "fileID": 5037361,
      "required": true
    },
    {
      "projectID": 853916,
      "fileID": 4506203,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4936301,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4839952,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4139288,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 3927653,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 4485575,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 4857341,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 4098157,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3951643,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3928998,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 4012213,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4876062,
      "required": true
    },
    {
      "projectID": 841311,
      "fileID": 4855317,
      "required": true
    },
    {
      "projectID": 913587,
      "fileID": 4839836,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 492939,
      "fileID": 4748129,
      "required": true
    },
    {
      "projectID": 345298,
      "fileID": 4851632,
      "required": true
    },
    {
      "projectID": 914961,
      "fileID": 4994080,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 4921771,
      "required": true
    },
    {
      "projectID": 880620,
      "fileID": 4743433,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5322303,
      "required": true
    },
    {
      "projectID": 519759,
      "fileID": 4902233,
      "required": true
    },
    {
      "projectID": 689943,
      "fileID": 4852012,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 4770171,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 4609566,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4468174,
      "required": true
    },
    {
      "projectID": 408707,
      "fileID": 4485238,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4542072,
      "required": true
    },
    {
      "projectID": 857971,
      "fileID": 4539463,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4800904,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 4765772,
      "required": true
    },
    {
      "projectID": 813369,
      "fileID": 4459148,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 4500351,
      "required": true
    },
    {
      "projectID": 864112,
      "fileID": 5070511,
      "required": true
    },
    {
      "projectID": 892905,
      "fileID": 4661272,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4603643,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 4830121,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514910,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 4785033,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 667903,
      "fileID": 5293375,
      "required": true
    },
    {
      "projectID": 890247,
      "fileID": 4663170,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 4931411,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4818278,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4777595,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4576641,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555749,
      "required": true
    },
    {
      "projectID": 292502,
      "fileID": 4475235,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 853424,
      "fileID": 4505759,
      "required": true
    },
    {
      "projectID": 758265,
      "fileID": 4814450,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4839743,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 4797882,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 4665753,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4327033,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894788,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 4866945,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4584615,
      "required": true
    },
    {
      "projectID": 415974,
      "fileID": 4776256,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4001980,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 4084513,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743103,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4123555,
      "required": true
    },
    {
      "projectID": 884860,
      "fileID": 4758565,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 4649647,
      "required": true
    },
    {
      "projectID": 677117,
      "fileID": 4481225,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4609489,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3829972,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4937343,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747443,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5288170,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 905468,
      "fileID": 4796580,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4747656,
      "required": true
    },
    {
      "projectID": 936640,
      "fileID": 4916053,
      "required": true
    },
    {
      "projectID": 835861,
      "fileID": 4861271,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4435223,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 4021615,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5185097,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594804,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5369557,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4522264,
      "required": true
    },
    {
      "projectID": 919301,
      "fileID": 4813851,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4276529,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 4568428,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4876162,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4882269,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 4933280,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655947,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633416,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 4816885,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4752474,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 936647,
      "fileID": 4862753,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4312311,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4183177,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505309,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4451885,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4812006,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4687807,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 4413139,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882496,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 4836237,
      "required": true
    },
    {
      "projectID": 835384,
      "fileID": 4477343,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 380548,
      "fileID": 3921896,
      "required": true
    },
    {
      "projectID": 584868,
      "fileID": 4090411,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4911648,
      "required": true
    },
    {
      "projectID": 827291,
      "fileID": 4397955,
      "required": true
    }
  ],
  "overrides": "overrides"
}